TD {
	FONT: 12px "Verdana"
}
HTML {
	BORDER-BOTTOM-COLOR: #626262; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #626262; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #626262; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #626262; BORDER-TOP-WIDTH: 1px; COLOR: #505050; FONT: 11px/15px Verdana,Arial,Helvetica
}
A {
	COLOR: #000000; CURSOR: hand; FONT: 12px "Verdana"; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: #fde3d2; COLOR: #f57b29; TEXT-DECORATION: underline
}
